<main>
  <a [routerLink]="['/']">
    <header class="app-name">
      <img class="app-logo" src="/assets/logo.png" alt="logo" aria-hidden="true" />
    </header>
  </a>
  <section class="content">
    <router-outlet></router-outlet>
  </section>
</main>
